@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {.menu-item-has-children > a::after {line-height: 22px;}
}
button.sub-menu-toggle {display: none;}
@media (min-width: 1200px) {.navbar-collapse ul {margin: 0;padding: 0px;}
.navbar-collapse .menu-top-menu-container > ul > li {list-style: none;position: relative;margin: 0px 0px;padding: 0 0px;display: inline-block;font-size: 15.5px;line-height: 24px;font-weight: 400;text-transform: capitalize;font-family: 'GT Walsheim Pro';}
.navbar-collapse ul li a {vertical-align: middle;margin: 0 0px;display: inline-block;padding: 15px 24px;color: #fff;position: relative;}
.navbar-collapse .menu-top-menu-container>ul li:hover a, .navbar-collapse .menu-top-menu-container>ul li.current-menu-item a {color: #000;background: #FFEB01;}
.navbar-collapse.collapse {display: block!important;}
.navbar-toggle {display: none;}
.menu-item-has-children > a:after {content: "\f107";font-family: FontAwesome;color: #fff;font-size: 18px;margin-left: 4px;margin-top: 0px;transition: 1s;text-align: center;position: absolute;top: 16px;}
.menu-item-has-children > ul > li.menu-item-has-children > a:after {content: "\f105";font-family: 'FontAwesome';margin-left: 0;font-size: 16px;float: right;margin-top: 0;width: auto;height: auto;background: none;color: #fff;position: absolute;right: 15px;top: 9px;bottom: auto;left: auto;}
.navbar-collapse > ul > li.menu-item-has-children:hover > a::after {content: "\f106";color: #fff;}
.menu-item-has-children ul {position: absolute;width: 260px;list-style: none;text-align: left;z-index: 999;top: 110%;display: block !important;padding: 0px 0 0;margin: 0px 0 0;left: 0px;visibility: hidden;-webkit-transition: all 0.4s ease 0s;-o-transition: all 0.4s ease 0s;transition: all 0.4s ease 0s;-webkit-transform: rotateX( 90deg );-moz-transform: rotateX(90deg);-ms-transform: rotateX(90deg);transform: rotateX( 90deg );-webkit-transform-origin: top center;-ms-transform-origin: top center;transform-origin: top center;transform-origin: top;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter: alpha(opacity=0);opacity: 0;visibility: hidden;-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-ms-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;box-shadow: 0 0 5.5px rgb(5 5 5 / 20%);border-bottom: 7px solid #2388DA;border-radius: 0 0 10px 10px;}
.menu-item-has-children ul li {position: relative;width: 100%;float: left;padding: 0 !important;text-align: left;margin: 0px 0 0 !important;border-bottom: 1px solid #f7fbff;transition: 1s;border-right: none;border-radius: 0;background: #336799;}
.menu-item-has-children ul li:last-child {border-bottom: none;}
.menu-item-has-children ul li.active >a {color: #fff !important;}
.menu-item-has-children ul li a {margin-left: 0;color: #fff !important;white-space: normal;width: 100%;float: none;text-decoration: none;text-align: left;padding: 9px 20px 9px 15px !important;display: block;-webkit-transition: all 0.3s ease-in 0s;transition: all 0.3s ease-in 0s;transition: all 0.3s ease-in 0s;font-size: 16px;font-weight: 400;background: #336799 !important;font-family: 'GT Walsheim Pro';line-height: 22px;}
.menu-item-has-children ul li a:before {border-left: none;border-right: none;display: none;}
.menu-item-has-children ul ul {position: absolute;list-style: none;text-align: left;padding-left: 0;z-index: 999;display: block;padding: 0px 0 0 0px;left: 100%;top: 0px !important;margin: 0px 0px 0 !important;}
.menu-item-has-children ul ul li {position: relative;width: 100%;float: left;}
.menu-item-has-children ul ul li a:hover {position: relative;}
.menu-item-has-children ul li:hover ul {opacity: 1;visibility: visible;}
.menu-item-has-children:hover > ul {top: 100%;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter: alpha(opacity=100);visibility: visible;opacity: 1;-webkit-transform: rotateX(0deg);-moz-transform: rotateX(0deg);-ms-transform: rotateX(0deg);transform: rotateX(0deg);}
.menu-item-has-children ul li a:hover {background: #2388DA!important;}
.menu-item-has-children ul li:hover>a {background: #2388DA;}
.navbar-collapse .menu-top-menu-container > ul > li:last-child {margin-right: 0;border: none;}
.menu-item-has-children ul li:last-child::before {display: none;}
}
@media (max-width: 1799px) {
}
@media (max-width: 1699px) {
.navbar-collapse ul li a {padding: 12px 18px;}
.menu-item-has-children > a:after {top: 14px;}
}
@media (max-width: 1599px) {
.menu-item-has-children > a:after {font-size: 17px;margin-left: 2px;margin-top: 0px;position: relative;
    top: 2px;}
.navbar-collapse ul li a {padding: 12px 13px;}
}
@media (max-width: 1499px) {
.navbar-collapse ul li a {padding: 11px 8px;}
.free-consultation-btn.consultation-btn33.entered.lazyloaded {width: 313px;padding-right: 10px;}
}
@media (max-width: 1399px) {
.navbar-collapse .menu-top-menu-container > ul > li {font-size: 14px;line-height: 24px;}
.menu-item-has-children > a:after {font-size: 15px;margin-left: 2px;margin-top: 0px;    position: relative;
    top: 1px;}
.navbar-collapse ul li a {padding: 12px 8px;}
}
@media (max-width: 1299px) {
.navbar-collapse ul li a {padding: 11px 10px;font-size: 15px;}
.menu-item-has-children ul {
    width: 187px;
}


}
@media (max-width: 1199px) {.mobile-logo {display: block !important;width: 150px;padding: 12px;margin-left: 20px;background: #fff;margin-bottom: 20px;}
.navbar-collapse .menu-top-menu-container > ul > li:first-child {margin-left: 0px;}
div#myNavbar.collapse.show {right: 0;}
button:focus {outline: 0px dotted;outline: 0px auto -webkit-focus-ring-;}
.menu-item-has-children > a:after {font-size: 15px;display: none;}
.main_navigation .navbar-inverse {position: unset;}
.navbar-header {position: absolute;top: 7px;right: 15px;z-index: 999;display: block;}
.navbar-toggle.collapsed .icon-bar {background-color: #fff!important;width: 30px;height: 3px;float: left;}
.navbar-toggle .icon-bar {background-color: #fff !important;width: 40px;height: 3px;}
.navbar-toggle .icon-bar+.icon-bar {margin-top: 6px;}
div#navbarOpened.openMenu {width: 100%;height: 100%;top: 0;left: 0;position: fixed;background: rgba(0, 0, 0, 0.47);z-index: 99;}
.navbar-toggle {height: 40px;cursor: pointer;width: 35px;background: none;right: 15px;float: right;padding: 0px 0px;margin: 0;z-index: 999999;position: fixed;top: 21px;transform: scale(0.7);-webkit-transform: scale(0.7);-moz-transform: scale(0.7);border: none;border-radius: 4px;display: block;border-color: transparent;}
.navbar-toggle.collapsed {position: static;transform: scale(1);-webkit-transform: scale(1);-moz-transform: scale(1);height: 31px;width: 30px;}
div#myNavbar {position: fixed;overflow-x: auto;width: 350px;height: 100vh !important;z-index: 99;bottom: 0;top: 0;right: -100%;left: inherit;padding: 20px 0 60px;display: block !important;-webkit-transition: right .4s cubic-bezier(0.190, 1.000, 0.220, 1.000);-moz-transition: right .4s cubic-bezier(0.190, 1.000, 0.220, 1.000);transition: right .4s cubic-bezier(0.190, 1.000, 0.220, 1.000);background: #336799;background-size: cover;}
div#myNavbar.navbar-collapse.show {right: 0;}
/* div#myNavbar::after {background: rgba(68, 68, 68, 0.9);top: 0;bottom: 0;width: 100%;height: 100%; position: fixed;}
 */.collapse.show ul {text-align: left;margin: 0;display: block;padding: 0;position: relative;z-index: 9;float: left;width: 100%;}
.collapse.show ul > li {display: block;float: left;width: 100%;margin-left: 0px !important;margin-top: 0px !important;padding: 0;border-right: none;margin: 0;}
.collapse.show ul >li + li {border-top: solid 1px #b5bcc1;}
.collapse.show ul > li > a {text-transform: uppercase;font-size: 16px;padding: 9px 20px;font-weight: normal;text-align: left;transform: skew(0deg);margin: 0px;color: #fff;display: block;font-family: 'GT Walsheim Pro';}
.collapse.show ul > li > a:hover, .collapse.show ul > li.current-menu-item > a {color: #fff;background: #2388DA;}
.collapse.show ul > li > a:focus {color: #fff;}
.navbar-toggle.collapsed .icon-bar:first-child {transform: rotate(0deg);margin-top: 0px;}
.navbar-toggle.collapsed .icon-bar:last-child {transform: rotate(0deg);margin-top: 6px;}
.navbar-toggle .icon-bar:first-child {transform: rotate(45deg);margin-top: 6px;float: left;}
.navbar-toggle .icon-bar:last-child {transform: rotate(-45deg);margin-top: -3px;float: left;}
.navbar-toggle .icon-bar:nth-child(2) {display: none;}
.navbar-toggle.collapsed .icon-bar:nth-child(2) {display: block;margin-top: 6px;width: 25px;}
.menu-item-has-children .subItem {width: 43px;position: absolute;margin-top: 0;right: 0;z-index: 999;text-align: center;cursor: pointer;height: 40px;}
.menu-item-has-children .subItem:before {content: '\f107';font-family: 'FontAwesome';font-size: 20px;float: left;width: 100%;color: #fff;position: relative;top: 50%;transform: translateY(-50%);}
.menu-item-has-children.parentMenuActive > .subItem:before {content: '\f106';color: #fff;}
.navbar-collapse .menu-item-has-children ul li a {background: #2388DA;color: #fff;}
.navbar-collapse .menu-item-has-children ul li a:hover {background: #336799;color: #fff;}
.navbar-collapse .menu-item-has-children ul li ul li a {background: #1F4A74;color: #fff;}
.navbar-collapse .menu-item-has-children ul li ul li a:hover {background: #336799;}
.menu-item-has-children {position: unset;}
.menu-item-has-children:hover > a:before {display: none;}
.menu-item-has-children ul li {display: block;float: left;width: 100%;padding: 0;border: none;}
.menu-item-has-children ul li + li {border-top: solid 1px #b5bcc1;}
.menu-item-has-children ul li.active >a {color: #fff !important;}
.menu-item-has-children ul li ul {background: #232323;left: 0;}
.navbar-collapse .menu-item-has-children ul li a  .navbar-collapse .menu-item-has-children .subItem:before {color: #fff;}
}
@media (max-width: 991px) {
}
@media (max-width: 812px) {
.navbar-header {top: 4px;}
.mobile-logo {width: 190px;}
}
@media (max-width: 770px) {
div#myNavbar {width: 100%;}
}
@media (max-width: 540px) {
.navbar-header {top: -63px;}
}
@media (max-width: 480px) {
.navbar-inverse .navbar-collapse.collapse {top: 53px;}
.navbar-header {right: 15px;}
}
@media (max-width: 420px) {
}
@media (max-width: 340px) {
}
